using System.ComponentModel.DataAnnotations;

namespace Siger.Middlelayer.AccRepository.Request
{
    public class RquestFillOption
    {
        [Required(ErrorMessage ="tb required")]
        public string tb { get; set; }
        [Required(ErrorMessage = "icol required")]
        public string icol { get; set; }
        [Required(ErrorMessage = "vcol required")]
        public string vcol { get; set; }
        public string label { get; set; }
        public string condition { get; set; }
        public string distinct { get; set; }
    }
}
